@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
	color: #2c1111;
}
a:link{
	text-decoration:underline;
	color: #2c1111;
}
a:hover{
	text-decoration: underline;
	color:#2c1111;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-style: italic;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: 900;
    margin:0;
    padding:0;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: 'Raleway', sans-serif;
	color: #2c1111;
	letter-spacing: 2px;
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 80px;
	margin: 20px;
  font-family: 'Sorts Mill Goudy', serif;
  color: #2c1111;
  font-weight: lighter;
  letter-spacing: 0px;
  line-height: 80px;

}

h2{
  font-family: 'Sorts Mill Goudy', serif;
  color: #2c1111;
  margin:20;
  letter-spacing: 0px;
  font-size: 60px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 820px;
  position: relative;
  font-weight: 100;
}

p{
	font-size: 16px;
	font-weight:600;
	margin-left: 150px;
	margin-right: 150px;
}
.intro p{
	width: 700px;
	margin: 0 auto;
	line-height: 28px;
  color: #2c1111;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 16px;
  text-align:center;

}
.section{
	text-align:center;
}
#menu li {
	display:inline-block;
	margin:50px;
	margin-top:50px;
	color: #2c1111;
	font-size:16px;
	margin-right: -40px;
	letter-spacing: 2px;
  font-weight: 600;


}
#menu li.active{
	color: #2c1111;
}
#menu li a{
	text-decoration:none;
	color: #2c1111;
}
#menu li.active a:hover{
	color: #2c1111;
	text-decoration: underline;
}
#menu li:hover{
	text-decoration: underline;

}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;

}
#menu li.active a{
	color: #2c1111;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin: 0;



}

#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
